Siemens 7ME3300-1PH10-1PB0
| Artikelnummer: | 12.158.460B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 7ME3300-1PH10-1PB0 |
| Typbezeichnung: | 7ME3300-1PH10-1PB0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Die Artikel von Siemens, insbesondere das Modell 7ME3300-1PH10-1PB0, stehen für herausragende Langlebigkeit. SITRANS F US SONO 3300 / FUS060.
Detaillierte Produktinformationen:
SITRANS F US SONOFLO SONO 3300 Industrie . DN100 / 4 Zoll, Guss-Stahl lack EN 1.0345-P235GH, Qn=100m3/h ANSI B16.5, Cl.150 Flansche. ASTM A105. (DN 50 zu 300 (2" - 12")) IP67 Standard. Getrennter Messumformer. Ohne Zulassung. . M20 in Messaufnehmer and M25 / M20 / M16 in Messumformer SITRANS FUS060 Messumformer als getrennte Ausfuehrung, 24V AC/DC. HART, 4-20mA-Ausgang, Impulsausgang (aktiv/passiv), Relais-Ausgang. Schallwandler Kabel: 4 x 3 Meter, Max. 70 Grad cel
Finden Sie bei uns genau das richtige Bauteil für Ihre Sparte (Elektrotechnik Energietechnik Netztechnik Schalttechnik Kabel Beleuchtung). Mit der EAN des jeweiligen Herstellers ist die Identifikation kinderleicht. LuConDa liefert Ihnen dieses Produkt schnell und zuverlässig direkt nach Hause oder in die Werkstatt.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6 |
| Art des Relaisausgangs | Wechsler silber Ja |
| Verschmutzungsgrad | 2 A 1 000 1/h mm |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC 8 000 45° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000 45° |
| Elektrische Lebensdauer (Schaltspiele) / bei AC-1 / | 9 W |
| Schutzart IP | -20 ... +60 °C |
| Breite | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja AC/DC 800 A |
| Betriebsmittelkennzeichen | kompakt 2,3 kg Ja |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm 10 ... 500 Hz: 5g 120 A |
| Breite | optional |
| Schalthäufigkeit maximal | Aluminium-Guß-Gehäuse 115 A 50 Hz |
| Betriebsmittelkennzeichen | Ja |
| https://support.automation.siemens.com/WW/view/de/8MF1088-2UD10-0A/all | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Umgebungstemperatur | 4 µs Ja 3M6, 3S2, 3B2, 3C3, 3K6 (bei relativer Luftfeuchtigkeit von 10 ... |
| Dokumentenklasse | 4 Ja 0 |
| Anzugsdrehmoment der Schrauben im Halter | Ja Ja 0 |
| https://support.automation.siemens.com/WW/view/de/8MF2008-5R/all | Ja 22,3 mm 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 242 kA |
| Bilddatenbank (Produktfotos, 2D-Maßzeichnungen, 3D-Modelle, Geräteschaltpläne, …) | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 17 |
| Ausführung des elektrischen Anschlusses | Ja FESTEINBAU 1 250 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Strom / Ir min. | Nein |
| Anzahl der Schließer | Ja |
| Anzahl der Eingänge | Ja |
| Betriebsstrom bei DC-13 | Ja Nein |
| Anzahl der Gruppen / bei IGMP | 256 https://www.siemens.com/cax Nein |
| Typ der Digitaleingänge gemäß IEC 60947-1 | RFC4188 0 -25 ... +60 °C |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 24 V 150 kA |
| Betriebsspannung | RFC1907 15 ... 30 6 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 17 x 6,5 frontseitig |
| Hauptstromkreis | Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4) |
| Produktbestandteil | Ja 0 3VA9688-0BL30 |
| Ausführung des elektrischen Anschlusses | Nein Nein 0,27 A |
| Produkterweiterung / optional / Motorantrieb | Ja 0,4 ... 2 A -40 °C |
| Hersteller-Artikelnummer | Ja 80 °C Nein |
| - Redundanzverfahren MSTP | Ja |
| Protokoll / wird unterstützt | Ja |
| Betriebsmittelkennzeichen / nach DIN EN 81346-2 | Ja -40 °C 1,1 mA |
| Steuerspeisespannung 1 | Ja |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Industriekomponente / Elektroartikel. Installation und Wartung ausschließlich durch qualifiziertes Fachpersonal unter Beachtung der geltenden VDE-Richtlinien. Vor Feuchtigkeit schützen.
Siemens 1LA7083-2AA13-ZA11D34
inkl. gesetzl. MwSt.
OBO Bettermann 107VS VM 16 PA 2029520
inkl. gesetzl. MwSt.
Siemens 3RK3311-1AA10
inkl. gesetzl. MwSt.
Siemens 4BU5896-0FF60-4BA3
inkl. gesetzl. MwSt.
RZB RUDOLF ZIMMERMANN GMBH 672171.002.2
inkl. gesetzl. MwSt.
Siemens 3WN6061-0WA56-3HH3
inkl. gesetzl. MwSt.